.col-right{float:right !important;}
.sidebar-left{float:left !important;}
body{font-family:"Poppins", "Cairo" !important;}
.gdlr-core-head-p10{padding-left:10px;}
.gdlr-core-head{padding-right:0px;}
.input-group-addon{position:absolute !important;right:0px !important;width:35px !important;height:100% !important;}
.input-group-addon .fa{padding-top:5px !important;}
.fa-caret-down{float:right !important;}
.addthis_default_style .addthis_separator, .addthis_default_style .at4-icon, .addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300bs, .addthis_default_style .at300m{float:inherit !important;}
.styled-icons a{margin:0px !important;}
.link-read-more-multi-language{right:25px;}
.pull-language{float:right!important;}
.portfolio-filter>ul>li:last-child{border-right:none !important;}
.portfolio-filter>ul>li{border-right:1px solid;}